/* Layout Desktop: Overlay a destra */
   @media (min-width: 768px) {
    .slide-content {
      position: absolute;
      top: 50%;
      left: 55%; /* Circa 65-70% da sinistra */
      transform: translateY(-50%);
      text-align: left;
      width: 38%;
    }
  }

  /* Layout Mobile: Sotto l'immagine */
  @media (max-width: 767px) {
    .slide-content {
      padding: 20px;
      text-align: center;
     
    }
  }

  .dot.active {
    background-color: #2E7D32; /* Verde quando attivo */
  }